﻿.solution {overflow:hidden;padding:0;}
.solution .kche-wrap-width {padding:0}
.solution .kche-t97 .kche-t97-item {position:relative;margin:0!important;padding:100px 0;}
.solution .kche-t97 .kche-t97-item>div {position:relative;}
.solution .kche-t97 .kche-t97-item:nth-child(2n + 1):before {content:'';width:100vw;height:100%;background:#f5f8fa;position:absolute;top:0;left:50%;transform:translateX(-50%);}
@media (max-width:1024px){.solution .kche-t97 .kche-t97-item{padding:50px 0}}
@media (max-width:500px){.solution .kche-t97 .kche-t97-item{padding:30px 0}}